Bug 1008233 - [abrt] gedit-3.9.91-1.fc20: gedit_multi_notebook_get_active_tab: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.9.91-1.fc20: gedit_multi_notebook_get_active_tab: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ce8e798ad8c864b15f50988028f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 15:41 EDT by leigh scott
Modified: 2015-06-29 08:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:23:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.80 KB, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: core_backtrace (18.33 KB, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: dso_list (11.69 KB, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: environ (1.50 KB, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: maps (47.94 KB, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: open_fds (1.24 KB, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details
File: var_log_messages (287 bytes, text/plain)
2013-09-15 15:41 EDT, leigh scott
no flags Details

  None (edit)
Description leigh scott 2013-09-15 15:41:26 EDT
Version-Release number of selected component:
gedit-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gedit /home/leigh/Desktop/python-pexpect.spec
crash_function: gedit_multi_notebook_get_active_tab
executable:     /usr/bin/gedit
kernel:         3.11.0-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gedit_multi_notebook_get_active_tab at gedit-multi-notebook.c:648
 #1 received_clipboard_contents at gedit-window.c:589
 #2 selection_received at gtkclipboard.c:942
 #6 g_signal_emit_by_name at gsignal.c:3426
 #7 gtk_selection_retrieval_report at gtkselection.c:2983
 #8 _gtk_selection_notify at gtkselection.c:2787
 #9 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 gtk_widget_event_internal at gtkwidget.c:7146
 #14 gtk_widget_event at gtkwidget.c:6808
Comment 1 leigh scott 2013-09-15 15:41:30 EDT
Created attachment 798000 [details]
File: backtrace
Comment 2 leigh scott 2013-09-15 15:41:33 EDT
Created attachment 798001 [details]
File: cgroup
Comment 3 leigh scott 2013-09-15 15:41:36 EDT
Created attachment 798002 [details]
File: core_backtrace
Comment 4 leigh scott 2013-09-15 15:41:39 EDT
Created attachment 798003 [details]
File: dso_list
Comment 5 leigh scott 2013-09-15 15:41:42 EDT
Created attachment 798004 [details]
File: environ
Comment 6 leigh scott 2013-09-15 15:41:44 EDT
Created attachment 798005 [details]
File: exploitable
Comment 7 leigh scott 2013-09-15 15:41:47 EDT
Created attachment 798006 [details]
File: limits
Comment 8 leigh scott 2013-09-15 15:41:50 EDT
Created attachment 798007 [details]
File: maps
Comment 9 leigh scott 2013-09-15 15:41:53 EDT
Created attachment 798008 [details]
File: open_fds
Comment 10 leigh scott 2013-09-15 15:41:55 EDT
Created attachment 798009 [details]
File: proc_pid_status
Comment 11 leigh scott 2013-09-15 15:41:58 EDT
Created attachment 798010 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:24:22 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:23:06 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.